@charset "utf-8";

/* css document */

/*教学反思 样式表*/

.keynote {
    float: left;
    width: 1140px;
    height: auto;
    min-height: 450px;
    background: #fff;
    margin-top: 20px;
    padding: 12px 30px 30px;
    margin-bottom: 100px;
}

.keynote .type-list {
    width: 100%;
    height: auto;
    float: left;
    margin-bottom: 20px;
}

.keynote .list-plate {
    width: 100%;
    height: auto;
    margin: 0 9px;
    float: left;
}

.keynote .list-plate h5 {
    width: 100%;
    font-size: 16px;
    color: #222;
    font-weight: bold;
    padding: 15px 0 10px 0;
}

.keynote .list-plate h5 b {
    float: left;
    margin-top: 3px;
}

.keynote .list-plate h5 div.no_open {
    width: 130px;
    background: #5880f0;
    line-height: 30px;
    border-radius: 20px;
    float: left;
    margin-left: 30px;
    text-align-last: center;
    font-size: 14px;
}

.keynote .type-list .list-plate h5 ul {
    float: left;
    margin-top: 5px;
    margin-left: 15px;
}

.keynote .type-list .list-plate h5 ul li.bc {
    display: none;
    width: auto;
    height: 20px;
    color: #fff;
    font-size: 14px;
    border-radius: 15px;
    background: #ff5b22;
    padding: 0 11px;
    cursor: pointer;
    line-height: 20px;
}

.keynote .type-list .list-plate h5 ul li.bc:hover {
    background: #f65016;
}

.keynote .type-list .list-plate.edit h5 ul li.bc {
    display: block;
}

.keynote .type-list .list-plate.edit h5 ul li.bj {
    display: none;
}

.keynote .type-list .list-plate h5 ul li.bj {
    display: block;
    width: auto;
    height: 20px;
    color: #fff;
    font-size: 14px;
    border-radius: 15px;
    background: #00a2ac;
    padding: 0 11px;
    cursor: pointer;
    line-height: 20px;
}

.keynote .type-list .list-plate h5 ul li.bj:hover {
    background: #01949d;
}

.keynote .type-list .list-plate .edit-plate {
    width: 100%;
    float: left;
    margin-top: 5px;
}

.keynote .type-list .list-plate .edit-plate dl {
    float: left;
    margin-top: 10px;
}

.keynote .type-list .list-plate .edit-plate dl dd {
    width: 295px;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-right: 10px;
    margin-bottom: 15px;
}

.keynote .type-list .list-plate .edit-plate dl dd i {
    width: 23px;
    height: 23px;
    float: left;
    margin-right: 10px;
}

.keynote .type-list .list-plate .edit-plate dl dd a {
    font-size: 14px;
    color: #666;
}

.keynote .type-list .list-plate .edit-plate dl dd a:hover {
    text-decoration: underline;
    color: #00af7e;
}

/*.keynote .type-list .list-plate .edit-plate p {
    font-size: 14px;
    color: #222;
}*/

.keynote .type-list .list-plate .edit-plate .edui-body-container p {
    font-size: 14px;
    color: #999;
    padding-bottom: 10px;
}

.keynote .type-list .list-plate.edit p {
    display: none;
}

.keynote .type-list .list-plate .edit-plate textarea {
    width: 886px;
    height: 117px;
    overflow: auto;
    background: #fff;
    border: 1px solid #ccc;
    font-size: 14px;
    color: #aaa;
    text-indent: 10px;
    resize: none;
    padding: 10px;
    display: none;
}

.keynote .type-list .list-plate .edit-plate .process {
    width: 100%;
    height: auto;
    float: left;
}

.keynote .type-list .list-plate.edit .edui-container {
    display: block;
}

.keynote .type-list .list-plate.edit .edui-container p {
    display: block;
}

.keynote .type-list .list-plate .edui-container {
    display: none;
    margin-bottom: 20px;
}

.keynote .member {
    width: 100%;
    height: auto;
    float: left;
    margin-bottom: 20px;
    display: none;
}

.keynote .member .list-plate .kong-area {
    width: 459px;
    height: 121px;
    background: url(../../image/match/bknr-kong.png) no-repeat;
    margin: 100px auto 0;
    position: relative;
}

.keynote .member .list-plate .kong-area .kong-text {
    float: left;
    position: absolute;
    top: 45px;
    left: 200px;
    width: 100%;
}

.keynote .member .list-plate .kong-area .kong-text p {
    color: #333;
    font-size: 14px;
}

.keynote .vister {
    width: 100%;
    height: auto;
    float: left;
    margin-bottom: 20px;
    display: none;
}

.keynote .vister .list-plate .text-area {
    float: left;
    width: 100%;
    margin-top: 10px;
}

.keynote .vister .list-plate .text-area p {
    float: left;
    width: 100%;
    font-size: 14px;
    color: #222;
    line-height: 26px;
    text-indent: 30px;
    margin-bottom: 20px;
}